.sidebar-brand img{background:transparent;padding:0;width:215px;border-radius:0}.sidebar-brand{padding-left:9px}
.sidebar{height:100vh;position:sticky;top:0}
.sidebar{position:fixed;left:0;bottom:0;z-index:4}.main-content{margin-left:255px}@media(max-width:800px){.main-content{margin-left:218px}}@media(max-width:560px){.main-content{margin-left:67px}}
